@charset "utf-8";
/*--------------------------------------
	copyright : yuyu design.
--------------------------------------*/

@import url(normalize.css);
@import url(../../../_vendor/fontawesome/css/all.min.css);
@import url(../../../_vendor/aos/aos.css);
@import url(../../../_vendor/OwlCarousel/assets/owl.carousel.min.css); @import url(../../../_vendor/OwlCarousel/assets/owl.theme.default.css);
/*@import url(../../../_vendor/lightGallery/css/lightgallery.min.css);*/
@import url(common_parts.css);
@import url(common.css);


/*
 index
==============================*/

/* common ----------*/
h2.h { text-align: center; margin-bottom: 6%; }
h2.h .n { width: 15%; margin-bottom: 3%; }

/* mv ----------*/
#mv { position: relative; }
#mv #h_logo { width: 13%; position: absolute; z-index: 10; bottom: 15%; right: 5%; }
#mv #h_logo img { width: 100%; }
#mv .title { background-color: #89AC52; padding-top: 8%; }
#mv img { width: 100%; margin-top: -1px; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#mv #h_logo { width: 20%; }
}

/* cnt_0 ----------*/
#cnt_0 {}
#cnt_0 .t1 { padding-top: 8%; }

/* cnt_1 ----------*/
#cnt_1 {}
#cnt_1 .p1 { padding-top: 7%; }
#cnt_1 .bg1 { margin-top: 3%; padding-top: 3%; padding-bottom: 10%; background-image: url(../_img/index/txt_bg.png); background-repeat: repeat; background-position: center; }
#cnt_1 .bg1 h3 { margin-bottom: 4%; }
#cnt_1 .bg1 .t2, #cnt_1 .bg1 .t3, #cnt_1 .bg1 .t4 { margin-bottom: 2%; }
#cnt_1 .bg1 .t3, #cnt_1 .bg1 .t4 { margin-top: 10%; }
#cnt_1 .bg1 li { margin-top: 2.5%; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#cnt_1 .bg1 { background-size: 15%; }
	#cnt_1 .bg1 li { margin-top: 0; }
}

/* cnt_2 ----------*/
#cnt_2 { padding-top: 8%; }
#cnt_2 .p1 img { width: 100%; }
#cnt_2 .p1 .bg { margin-top: -2.5%; }
#cnt_2 .t1 { padding-top: 8%; }

/* cnt_3 ----------*/
#cnt_3 { padding-top: 8%; }
#cnt_3 .t1 { padding-top: 8%; }

/* cnt_4 ----------*/
#cnt_4 { padding-top: 8%; }
#cnt_4 .t1 { padding-top: 4%; }
#cnt_4 .t2 { padding-top: 8%; }

/* cnt_5 ----------*/
#cnt_5 { padding-top: 8%; }
#cnt_5 .h { margin-bottom: 16%; }
#cnt_5 .p1 { position: relative; }
#cnt_5 .p1 .w { position: absolute; z-index: 100; top: -12%; left: 0; width: 100%; }
#cnt_5 .t1 { padding-top: 6%; }
#cnt_5 h3 { margin-top: 7%; }
#cnt_5 .t2 { padding-top: 6%; }
#cnt_5 li { margin-top: 2.5%; }
#cnt_5 .t3 { padding-top: 6%; }
@media screen and (max-width:480px) { /* iPhone 縦 s */
	#cnt_5 li { margin-top: 0%; }
}